*:focus {
outline: none;
}

.form .form_input {
font-size: 14px;
margin: 10px 0px 15px;
vertical-align: middle;
}

.form .disabled {
display: none;
}

.form label {
font-size: 14px;
display: block;
font-weight: bold;
margin: 10px 0px;
}

.form .sm_label {
font-size: 12px;
}

.form label.inline {
display: inline;
}

.form .input_default {
color: #999;
}

.form a.inserticon {
width: 20px;
height: 20px;
margin-top: 5px;
margin-left: 5px;
}

/* general */

.input_text,
textarea,
select {
width: 320px;
padding: 4px;
border: 1px solid #ccc;
}

.input_checkbox {
margin: 0px 5px 0px 0px;
}

.sm_input {
width: 80px;
}

/* focus */

.input_text:focus {
outline: none;
border: 1px solid #000;
}

/* buttons */

.input_button {
border: none;
color: #fff;
font-weight: bold;
background-image: url(/library/images/btn_back.gif);
background-repeat: repeat-x;
background-position: bottom;
background-color: #13a9ff;
padding: 8px 20px;
}

.input_button:hover {
background-image: none;
}

.input_button:active {
background-image: none;
background-color: #0194e9;
}

/* textarea */

.form textarea {
height: 60px;
resize: none;
}

.form textarea.wysiwyg {
width: 560px;
height: 290px;
}

/* select */

/* datepicker */

#ui-datepicker-div {
z-index: 9999999;
}

.ui-datepicker-trigger {
margin: 0px 0px 0px 5px;
}

.ui-dialog .ui-dialog-buttonpane button {
font-weight: bold;
padding: 5px 10px;
}

/* required */

span.required {
color: #990000;
font-weight: bold;
}

/* messages */

.error,
.success {
font-weight: bold;
margin: 6px 0px 12px;
}

.error {
color: #9B1C15;
}

.success {
color: #666;
}